.yijibackground55506{ background-image: url(imagesdhbj.gif) ;}
.fontstyle55506{ font-weight: bold; font-size: 9pt; color: #3f71a8; line-height: 160%; font-family: 宋体 ;}
.yijibackgroundover55506{ background-image: url(imagesdhbj.gif) ;}
.searchstyle55537{ font-family: 宋体; font-size: 9pt ;}
.querystyle55537{ background-image: url(systemresourceimagesresearchseach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}
.showquestionnumstyle55535{ font-family: 宋体; color: #ff0000; font-size: 9pt ;}
.tjnumfontstyle55535{ font-family: 宋体; font-size: 9pt ;}
.tjnumperstyle55535{ font-family: 宋体; font-size: 9pt ;}
.mxoptionntdstyle55535{ text-indent: 1em; font-family: 宋体; font-size: 9pt ;}
.questionexplaintdstyle55535{ text-indent: 1em; font-family: 宋体; color: #6a6a6a; font-size: 14pt; font-weight: bold ;}
.surveytitletdstyle55535{ font-family: 宋体; font-size: 18pt; font-weight: bold ;}
.mxrowtdstyle55535{ text-indent: 1em; font-family: 宋体; background-position: left center; font-size: 9pt ;}
.showquestiontdstyle55535{ background-color: #f2f2f2; font-family: 宋体; color: #595959; font-size: 14px; font-weight: bold ;}
.mxcolumntdstyle55535{ text-align: center; font-family: 宋体; font-size: 9pt ;}
.optiontdstyle55535{ text-indent: 1em; font-family: 宋体; font-size: 9pt ;}
.winstyle55535{ font-family: 宋体; font-size: 9pt ;}
.surveytitleexplaintdstyle55535{ line-height: 26px; text-indent: 2em; font-family: 宋体; color: #076600; font-size: 9pt ;}
.leaderstyle55509{ font-size: 9pt ;}
.linkstyle55509{ font-size: 9pt; color: #3f71a8 ;}